import 'package:flutter/material.dart';

void main() {
  runApp(
    Container(
      color: Colors.red,
      alignment: Alignment.center,
      margin: const EdgeInsets.all(100),
      child: const Text("Hello world", textDirection: TextDirection.ltr),
    ),
  );
}